### Enumeration

# St IconThemeError

since: 14

#### Declaration

    error-domain St.IconThemeError

#### Description [src]

Error codes for StIconTheme operations.

Available since: 14

#### Members

`ST_ICON_THEME_NOT_FOUND`

  The icon specified does not exist in the theme.

  - Value: `0`
  - Nickname: `not-found`
  - Available since: 14
`ST_ICON_THEME_FAILED`

  An unspecified error occurred.

  - Value: `1`
  - Nickname: `failed`
  - Available since: 14

#### Type functions

###### st_icon_theme_error_quark

No description available.

since: 14